#wrapper {
width: 980px;}
#menu a.Contact.Us {font-weight: bold;}
#email-bar .container #search-form a {padding: 8px 300px 0 0;}
#banner td img {max-width: 250px !important;}

#banner .cycle .caption, #banner .cycle .captioned_image .caption, #banner .column-main .content .cycle .caption, #banner .column-main .content .cycle .captioned_image .caption {text-align: left; text-indent: 270px;}